
define servicedependency {
	dependent_hostgroup_name		NS PrivateDMZ
	dependent_service_description		.*
	host_name				monitor
	service_description			Gearman worker NS PrivateDMZ
	notification_failure_criteria		c
}

define servicedependency {
	dependent_hostgroup_name		NS PublicDMZ
	dependent_service_description		.*
	host_name				monitor
	service_description			Gearman worker NS PublicDMZ
	notification_failure_criteria		c
}

define servicedependency {
	dependent_hostgroup_name		NS Trust
	dependent_service_description		.*
	host_name				monitor
	service_description			Gearman worker NS Trust
	notification_failure_criteria		c
}

define servicedependency {
	dependent_hostgroup_name		NS Untrust, NS Restricted
	dependent_service_description		.*
	host_name				monitor
	service_description			Gearman worker NS Untrust
	notification_failure_criteria		c
}

define servicedependency {
	dependent_hostgroup_name		151 PrivateDMZ
	dependent_service_description		.*
	host_name				monitor
	service_description			Gearman worker 151 PrivateDMZ
	notification_failure_criteria		c
}

define servicedependency {
	dependent_hostgroup_name		151 PublicDMZ
	dependent_service_description		.*
	host_name				monitor
	service_description			Gearman worker 151 PublicDMZ
	notification_failure_criteria		c
}

define servicedependency {
	dependent_hostgroup_name		151 Trust
	dependent_service_description		.*
	host_name				monitor
	service_description			Gearman worker 151 Trust
	notification_failure_criteria		c
}

define servicedependency {
	dependent_hostgroup_name		151 Untrust, 151 Restricted
	dependent_service_description		.*
	host_name				monitor
	service_description			Gearman worker 151 Untrust
	notification_failure_criteria		c
}


